*{
margin:0;
padding:0
}
body{
font-family:arial, sans-serif;
font-size:16px;
color:#505050;
line-height:14px
}
h1{
font-size:36px;
line-height:30px;
display:inline;
padding-bottom:1px
}
h2{
font-size:24px;
line-height:28px;
display:inline;
padding-bottom:1px
}
h3{
font-size:16px;
line-height:18px;
display:inline;
padding-bottom:1px
}
a{
text-decoration:none;
color:#505050
}
a:hover, .focus{
display:inline;
background:#d1e0d2
}
img{
border:0	
}
p{
font-size:14px;
line-height:18px
}
pre{
font-family:arial, sans-serif;
font-size:14px;
line-height:18px
}
ul{
list-style:none
}
#contenedor{

width:1106px;
height:870px;
margin:10px 0 0 10px
}
#contenedorsuscripcion{
position:absolute;
width:520px;
height:400px;
border-color:#d1e0d2;
border-style:dashed;
border-width:5px;
margin: 70px 0 0 350px
}
#portalimg{
position:absolute;
width:1106px;
height:690px;
}
#copyportada{
width:220px;
height:12px;
font-size:10px;
line-height:12px;
color:#bababa;
float:left;
margin:5px 0 0
}
#portalmenu{
width:815px;
height:20px;
font-size:12px;
float:left
}
#portalmenu li{
float:left;
margin:5px 0 0 70px
}
#cabecera{
position:absolute;
width:1106px;
height:124px;
margin-left:10px
}
#contenidosautores{
position:absolute;
width:1106px;
height:585px;
margin-left:10px
}
#cabeceraanteriores{
position:absolute;
width:1106px;
height:124px;
top:0px;
margin-left:10px
}
#portadasanteriores{
position:absolute;
width:7500px;
height:500px;
margin-left:10px
}
#cabecerainfoautores{
position:absolute;
width:1106px;
height:170px;
margin-left:10px
}
#tituloinfoautorframe{
position:absolute;
width:900px;
height:55px;
font-size:30px;
line-height:32px;
top:130px;
margin-left:210px
}
#contenidosinfoautores{
position:absolute;
width:1106px;
height:600px
}
#infoautorframe{
position:absolute;
width:460px;
height:520px;
top:20px;
margin-left:200px
}
.imginfoautorframe{
width:200px;
height:140px;
top:0;
float:left
}
#infoautortextoframe{
position:absolute;
width:426px;
height:550px;
text-align:justify;
top:20px;
margin-left:680px
}
.subtituloinfoautorframe{
width:240px;
height:140px;
line-height:18px;
padding:0 0 0 20px;
float:left
}
#logoportadas{
position:absolute;
width:150px;
height:75px;
top:20px
}
#numeroportada{
position:absolute;
width:40px;
height:12px;
font-size:14px;
text-align:left;
margin-left:140px;
top:20px
}
#menu{
position:absolute;
width:740px;
line-height:18px;
margin-left:185px;
top:20px
}
#menu li:nth-child(1){
background:pin;
position:absolute;
left:10px;
display:inline
}
#menu li:nth-child(2){
position:absolute;
left:70px;
display:inline
}
#menu li:nth-child(3){
position:absolute;
left:155px;
display:inline
}
#menu li:nth-child(4){
position:absolute;
left:325px;
display:inline
}
#menu li:nth-child(5){
position:absolute;
left:465px;
display:inline
}
#menu li:nth-child(6){
position:absolute;
left:550px;
display:inline
}
#menu li:nth-child(7){
position:absolute;
left:650px;
display:inline
}
#menuautoreseng{
position:absolute;
width:740px;
margin-left:185px;
top:70px
}
#menuautoreseng li:nth-child(1){
position:absolute;
left:10px;
display:inline
}
#menuautoreseng li:nth-child(2){
position:absolute;
left:70px;
display:inline
}
#menuautoreseng li:nth-child(3){
position:absolute;
left:155px;
display:inline
}
#menuautoreseng li:nth-child(4){
position:absolute;
left:325px;
display:inline
}
#menuautoreseng li:nth-child(5){
position:absolute;
left:465px;
display:inline
}
#menuautoreseng li:nth-child(6){
position:absolute;
left:550px;
display:inline
}
#menu li:nth-child(7){
position:absolute;
left:650px;
display:inline
}
#menuinfoautores{
position:absolute;
width:100px;
font-size:12px;
line-height:12px;
text-align:center;
left:750px;
top:48px
}
#menuinfoautores li{
display:inline;
float:left;
margin-right:30px
}
#suscripciontexto{
position:absolute;
width:468px;
height:230px;
text-align:left;
top:160px;
margin-left:20px
}
#paginacionsuscripcion{
position:absolute;
width:15px;
height:15px;
margin-left:480px;
top:19px
}
#lineabanda{
background:#505050;
position:absolute;
width:630px;
height:1px;
font-size:10px;
margin-left:190px;
top:55px
}
#lineabandainfoautor{
background:#505050;
position:absolute;
width:530px;
height:1px;
margin-left:190px;
top:55px
}
#lineabandafrances{
background:#505050;
position:absolute;
width:720px;
height:1px;
font-size:10px;
left:200px;
top:55px
}
#paginacion{
position:absolute;
width:75px;
height:15px;
font-size:18px;
left:1040px;
top:20px
}
#anterior{
width:15px;
height:15px;
float:left
}
#numeropagina{
width:45px;
height:15px;
font-size:18px;
float:left;
text-align:center;
left:20px
}
.circulo:hover{
background:#fff
}
#posterior{
width:15px;
height:15px;
left:40px;
float:left
}
#menufotografos{
position:absolute;
width:916px;
font-size:12px;
line-height:12px;
left:207px;
top:70px
}
#menufotografos li{
display:inline;
float:left;
margin-right:30px;
}
#contenedorportadas{
position:absolute;
width:7500px;
height:500px;
top:120px
}
.portadas{
float:left
}
#contraportadamenuinicio{
position:absolute;
width:70px;
height:50px;
line-height:30px;
left:50px;
top:130px
}
#contraportadamenuinicio li{
list-style-type:square;
color:#d1e0d2
}
#contraportadaderecho{
position:absolute;
width:930px;
height:690px;
text-align:right;
left:185px
}
#copycontraportada{
width:900px;
height:12px;
font-size:10px;
line-height:12px;
color:#bababa;
float:left;
margin:5px 0 0
}
#indiceizquierdo{
position:absolute;
width:520px;
height:260px;
font-size:12px;
left:40px;
top:360px
}
#indicederecho{
position:absolute;
width:536px;
height:350px;
line-height:30px;
left:580px;
top:100px
}
#indicederecho li{
list-style-type:square;
color:#d1e0d2
}
#galeriaimagenes1{
position:absolute;
width:225px;
height:105px;
left:200px;
top:218px
}
#galeriaautores1{
position:absolute;
width:225px;
height:40px;
line-height:30px;
left:200px;
top:330px
}
#galeriatitulos1{
position:absolute;
width:200px;
height:140px;
font-size:14px;
left:200px;
top:370px
}
#galeriaimagenes2{
position:absolute;
width:225px;
height:105px;
left:425px;
top:218px
}
#galeriaautores2{
position:absolute;
width:225px;
height:40px;
line-height:30px;
left:425px;
top:330px
}
#galeriatitulos2{
position:absolute;
width:200px;
height:140px;
font-size:14px;
left:425px;
top:370px
}
#galeriaimagenes3{
position:absolute;
width:225px;
height:105px;
left:650px;
top:218px
}
#galeriaautores3{
position:absolute;
width:225px;
height:40px;
line-height:30px;
left:650px;
top:330px
}
#galeriatitulos3{
position:absolute;
width:200px;
height:140px;
font-size:14px;
left:650px;
top:370px
}
#galeriaimagenes4{
position:absolute;
width:225px;
height:105px;
left:875px;
top:218px
}
#galeriaautores4{
position:absolute;
width:225px;
height:40px;
line-height:30px;
left:875px;
top:330px
}
#galeriatitulos4{
position:absolute;
width:200px;
height:140px;
font-size:14px;
left:875px;
top:370px
}
#colaboraciones{
position:absolute;
width:900px;
height:350px;
top:185px;
margin-left:200px
}
#autor{
position:absolute;
width:1000px;
line-height:30px;
left:50px;
top:135px;
}
.autorimagen{
width:250px;
height:110px;
float:left
}
.autor1{
width:295px;
height:90px;
line-height:20px;
float:left;
padding:20px 0 0
}
.autor2{
width:450px;
height:90px;
line-height:20px;
float:left;
padding:20px 0 0
}
.lineaautor{
background:#f0f1f1;
width:1000px;
height:1px;
float:left;
}
#titulo{
position:absolute;
width:900px;
height:55px;
font-size:30px;
line-height:32px;
top:130px;
margin-left:200px
}
#titulopagina2ditorial{
position:absolute;
color:#cdcdcd;
width:900px;
height:55px;
font-size:30px;
line-height:32px;
top:130px;
margin-left:200px
}
#subtitulo{
width:930px;
height:70px;
font-size:16px;
line-height:20px;
float:left;
margin:0;
padding:10px 0 0
}
#infoautor{
position:absolute;
width:460px;
height:520px;
top:200px;
margin-left:200px
}
.imginfoautor{
width:200px;
height:140px;
top:450px;
float:left
}
.subtituloinfoautor{
width:240px;
height:140px;
line-height:18px;
padding:0 0 0 20px;
float:left
}
.subtituloinfoautor li{
list-style-type:square;
color:#d1e0d2
}
#infoautortexto{
position:absolute;
width:426px;
height:550px;
text-align:justify;
top:200px;
margin-left:680px
}
#editorialderechojustify{
position:absolute;
border:2px;
width:900px;
height:435px;
line-height:17px;
text-align:justify;
top:195px;
margin-left:200px
}
.derecho{
float:right;
padding:0 0 0 15px
}
.editorialp{
padding:1px
}
.editorialp2{
font-size:12px;
color:#818080;
line-height:12px;
padding-left:30px
}
#menueditorialygaleria{
position:absolute;
width:55px;
font-size:12px;
line-height:12px;
text-align:center;
left:210px;
top:70px
}
#menueditorial li{
display:inline;
float:left;
margin-right:30px
}
#menueditorialpagina{
width:55px;
font-size:12px;
line-height:12px;
text-align:center;
color:#cdcdcd;
float:right
}
#indicep{
font-size:12px;
line-height:14px
}
#editorializquierdojustify{
position:absolute;
border:2px;
font-size:15px;
width:900px;
height:435px;
line-height:12px;
text-align:justify;
top:195px;
margin-left:200px
}
.izquierdo{
float:left;
padding:0 15px 5px 0
}
.izquierdodos{
float:left;
padding:20px 30px 5px 0
}
.copy{
width:400px;
height:12px;
font-size:10px;
line-height:12px;
float:left;
margin:5px 0 0
}
#obraleftentrada{
position:absolute;
width:550px;
height:490px;
top:230px;
margin-left:200px
}
.pieleftentrada{
width:560px;
height:80px;
line-height:14px;
float:left;
margin:10px 0 0
}
#obrarightentrada{
position:absolute;
width:331px;
height:499px;
text-align:justify;
top:230px;
margin-left:775px
}
#obrajustifyentrada{
position:absolute;
width:900px;
height:490px;
text-align:justify;
top:230px;
margin-left:200px
}
#obraleftresto{
position:absolute;
width:445px;
height:550px;
top:130px;
margin-left:200px
}
#pieleftresto{
width:445px;
height:50px;
font-size:16px;
line-height:14px;
float:left;
margin:10px 0 0
}
#obracenterresto{
position:absolute;
width:465px;
height:550px;
top:130px;
margin-left:350px
}
#obracenterrightresto{
position:absolute;
width:465px;
height:550px;
font-size:20px;
line-height:36px;
text-align:right;
top:130px;
margin-left:350px
}
.obracenterrightrestop{
font-size:20px;
line-height:36px;
}
#piecentroresto{
width:465px;
height:50px;
line-height:14px;
text-align:center;
float:left;
margin:10px 0 0;
}
#obrarightresto{
position:absolute;
width:445px;
height:550px;
top:130px;
margin-left:660px
}
.pierightresto{
width:445px;
height:50px;
line-height:14px;
float:left;
margin:10px 0 0
}
#obrajustufyresto1{
position:absolute;
width:955px;
height:590px;
top:130px;
margin-left:150px
}
#piejustifyresto1{
width:955px;
height:75px;
line-height:18px;
text-align:center;
float:left;
padding:10px 0 0
}
#piejustifyresto2{
width:850px;
height:75px;
line-height:18px;
text-align:justify;
float:left;
padding:10px 0 0
}
#obrajustufyresto2{
position:absolute;
width:1050px;
height:530px;
top:130px;
margin-left:50px
}
.imgobrajustifyresto2{
float:left
}
#obracomentarios{
position:absolute;
width:900px;
height:530px;
text-align:justify;
top:70px;
margin-left:50px
}
#obraleftentrada2{
position:absolute;
width:420px;
height:650px;
top:130px;
margin-left:190px
}
#obraleftentrada2imgblanca{
position:absolute;
width:465px;
height:650px;
top:130px;
margin-left:640px
}
#textosuperpuesto{
position:absolute;
text-align:justify;
display:none;
top:0;
}
#obraleftentrada2imgblanca:hover #textosuperpuesto{
display:block
}
.textohoverp{
font-size:12px;
color:#818080;
line-height:12px;
}
#obrabottomentrada2{
position:absolute;
width:915px;
height:545px;
top:130px;
margin-left:190px
}
#obrabottomentrada2imgblanca{
position:absolute;
width:750px;
height:545px;
top:695px;
margin-left:190px
}
#textosuperpuesto2{
position:absolute;
text-align:justify;
display:none;
top:0;
}
#obrabottomentrada2imgblanca:hover #textosuperpuesto2{
display:block
}
#zoom{
position:absolute;
width:1106px;
height:750px;
top:130px;
}
#fotobase{
width:1106px;
height:700px;
}
.copyfotobase{
width:400px;
height:12px;
font-size:10px;
line-height:12px;
float:left;
margin:5px 0 0 200px
}
#piefotobase{
width:1106px;
height:30px;
font-size:16px;
line-height:34px;
float:left;
margin-left:200px
}
#fotozoom{
position:absolute;
width:1106px;
height:750px;
display:none;
top:0;
}
#textozoom:hover #fotozoom{
display:block
}
#textozoom{
position:absolute;
width:200px;
color:#da280b;
font-size:18px;
line-height:12px;
left:20px;
top:0px
}